#slider_container_1 {
	margin: 0; 
	padding: 0; 
	position:absolute;
}
.SliderName {
	float: left;
	width: 826px;
	height: 665px;
	overflow: hidden;
	margin-bottom: 173px;
}
.SliderNamePrev {
	background: url(left.png) no-repeat left center;
	width: 50px;
	height: 0;
	display: none;
	visibility:hidden;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(right.png) no-repeat right center;
	width: 50px;
	height: 0;
	display: none;
	visibility:hidden;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}
.SliderName_1Description {
	line-height: 30px;
	letter-spacing: 1px;
	text-align: left;
	color: #562d60;
	width: 430px;
	font-family:'Merriweather', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size: 22px;
	padding:42px 0 0 40px;
	text-transform:uppercase;
}

#hmBanner {text-align: left; -moz-border-radius: 6px 6px;}
.descTwo {
	color:#ff9600;
	font-size:44px;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-weight:700;
	line-height: 48px;
	text-transform:none;
}
.descTwo font {
	color:#7e7e7e;
	font-family:'Merriweather', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size: 18px;
	line-height: 20px;
}

.descThree-orange {
	color:#ff9600; 
	font-size:44px; 
	font-family:'Roboto', Arial, Helvetica, sans-serif; 
	font-weight:700; 
	margin:0 0 28px 0; 
	text-transform:none;
	line-height:30px;
	width:480px;
}
.descThree-purple {
	line-height: 26px; 
	letter-spacing: 1px; 
	text-align: left; 
	color: #562d60; 
	width: 480px;
	font-family:'Merriweather', Arial, Helvetica, sans-serif; font-weight:300; 
	font-size: 22px; 
	padding:0 0 0 0; 
	text-transform:uppercase;
	margin:0 0 20px 0;
}

.descThree-gray {
	color:#7e7e7e; 
	font-family:'Merriweather', Arial, Helvetica, sans-serif; 
	font-weight:300; 
	font-size: 18px; 
	line-height: 20px; 
	width: 460px;
	margin:0px;
}


#hmBanner a:link, #hmBanner a:active, #hmBanner a:visited, #hmBanner a:hover{
	margin: 0 2px;
	background: url(nav.png) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 12px 24px 12px 0;
	text-decoration: none;
	position:relative; z-index:999;
	top: 268px;
	left: 41px;
}

#hmBanner a.active:link, #hmBanner a.active:active, #hmBanner a.active:visited, #hmBanner a.active:hover{
	background: url(nav_active.png) no-repeat center center;
}

.slider_cont
{
	position:relative;
	width:100%;
}

.slider_cont2
{
	position:relative;
	clear:both;
}

.slid_img {
/*
    height: auto !important;
    min-height: 245px;
    min-width: 350px;    
    */
    left:0;
    top:0;
    position: absolute;    
    width: 100% !important;
    height:auto !important;
}